Subject: [PATCH net-next] vmxnet3: fix compilation when RSS is disabled

From: "Scott J. Goldman" <[email-masked]>
Date: Sat, 27 Nov 2010 12:33:54 -0800

Since this was reported on linux-next, we may want to merge it there too.